<!--

    Context configuration file for the Tomcat Manager Web App

-->
<!-- fcsun.xml                        -->
<!-- Master version of this file is located at: http://src-repo/svn/iscape_cruisecontrol/trunk/rpmbuild/publish/conf/iScape/localhost  -->
<!--                                  -->
<!-- History:                         -->
<!-- 18/02/09 A Chapman           Created from amedned copy of fcsun -->
<!--                                  -->


<Context debug="0" docBase="../artifacts/psdataadmin.war" path="psdataadmin"
         privileged="true" antiResourceLocking="false" antiJARLocking="true">

    <!-- pathname set to empty in order to prevent sessions being persisted and restored;
         remove this attribute to reverse this -->
   <Manager maxActiveSessions="1000" pathname=""/>

</Context>
